recovery:
  state:
    round: 72
    hash: "d639b2b3071e02b892e26a7ff49f8e6d6b35b0b37007e431a355058bf7cbbc420b012c71179345e5997c80d52ee951f1"
    timestamp: "2025-10-21T05:47:00.027608Z"
  bootstrap: null
  package: null
  stream: null
